.buy-button, .buy-button:focus{
    color:#fff; display: inline-block; text-decoration: none; float: right; height: 40px; line-height: 40px; border: 0; width: 90px; background: #eb000a;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor:pointer;
    text-align: center;
    margin: 10px 0;
}


.buy-button:hover{color:#fff; background-color: #fa0913;}
.buy-button:active {color:#fff; background-color: #d90009}

.buy-button_in_basket{background-color: #18d000}
.buy-button_in_basket:hover, .buy-button_inbasket:focus {background-color: #35e800;}
.buy-button_in_basket:active {background-color: #26c900}

.buy-button_awaiting:focus, .buy-button_awaiting:hover, .buy-button_awaiting:active,
.buy-button_awaiting{background-color: #ccc; cursor:default;}

.buy-button_width_full{width: 100%;}
